{% extends "gaia-x-document-template/mkdocs_base.yml.j2" %}
{% block site_name %}Self-Description Landing Page{% endblock %}

{% block nav %}
nav:
  - index.md
{%- for version_key, item in versions.items() %}
  - '{{ version_key }}':
    - {{ version_key }}/sd-attributes.md
    - {{ version_key }}/shacl-shapes.md
    - {{ version_key }}/json-ld.md
    - {{ version_key }}/ontology-index.md
  {%- for doc in item.documentation_items %}
    - {{ doc }}
  {%- endfor %}
{%- endfor %}
 
{% endblock %}
